.dashboard_modal {
  z-index: 999999;
}

.dashboard_modal .modal-dialog {
  max-width: 900px;
}

.dashboard_modal .modal-content {
  padding: 25px;
  box-shadow: inset 0 0 10px;
  border-radius: 26px;
  margin-top: 100px;
}

.dashboard_modal .modal-header {
  position: absolute;
  top: 5px;
  right: 10px;
}

.dashboard_modal form label {
  font-weight: 600;
}

.dashboard_modal .form-control:focus,
.dashboard_modal .form-select:focus {
  border-color: #04097f;
  outline: 0;
  box-shadow: 0 0 0 0.1rem rgb(202 133 235);
}

.from-btn {
  padding: 10px 36px;
  display: inline-block;
  margin-top: 10px;
  font-size: 14px;
  font-weight: 600;
  border-radius: 6px;
  border: 2px solid var(--brand-deep-blue);
  color: #fff;
  background: var(--brand-deep-blue) !important;
}

.clientLogo img {
  aspect-ratio: 1 / 1;
  height: 80px;
  width: 150px;
  padding: 10px;
  border-radius: 12px;
  background: #5555557a;
  object-fit: contain;
}

.clientLogo.bg-white {
  background-color: rgb(247 247 248) !important;
}

.clientLogo {
  /* overflow-x: auto; */
  /* padding-bottom: 10px; */
}

/* .clientLogo::-webkit-scrollbar {
    height: 5px;
    background-color: #F5F5F5;
    cursor: pointer;
}

.clientLogo::-webkit-scrollbar-thumb {
    background-color: #000000;
    border: 2px solid #555555;
} */

.main_item {
  background: #f5f5f5;
  padding: 15px 25px;
  height: 140px;
  box-shadow: inset 0 0 10px;
  border-radius: 20px;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.share_buttons {
  display: inline-flex;
  align-items: center;
  justify-content: end;
  position: fixed;
  right: 0;
  height: 100vh;
  z-index: 999;
}

.share_buttons ul {
  display: flex;
  flex-direction: column;
  justify-content: end;
  align-items: end;
}

.share_buttons ul li {
  transition: 0.3s ease-in;
}

.share_buttons ul li.web {
  width: 48px;
  background: #25d366;
  padding: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.share_buttons ul li.fb {
  width: 48px;
  background: #4267b2;
  padding: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.share_buttons ul li.em {
  width: 48px;
  background: #7d7d7d;
  padding: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.share_buttons ul li a {
  display: inline-block;
}

.share_buttons ul li a i {
  font-size: 21px;
  color: #fff;
  display: inline-block;
}

.share_buttons ul li:hover {
  width: 120px;
}

.address_wrap {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: column;
  gap: 16px;
}

.address_wrap p {
  font-size: 16px;
  font-weight: 500;
}

.border_right {
  border-right: 2px solid #ccc;
}

.swiper-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.swiper-wrapper {
  display: flex;
  gap: 15px;
  align-items: center !important;
  height: 100%;
}

.swiper-slide {
  height: auto !important;
}

.swiper-slide img {
  aspect-ratio: 1 / 1;
  height: 80px;
  width: 150px;
  padding: 10px;
  border-radius: 12px;
  background: #aab2ff;
  object-fit: contain;
}

@media (max-width: 1399.98px) {
  .client h2 {
    font-size: 23px;
  }
}

@media (max-width: 1199.98px) {
  .client h2 {
    font-size: 18px;
  }

  .client-comment {
    flex-wrap: wrap;
  }

  .client-comment p {
    text-align: center;
  }

  .client-comment h4 {
    text-align: center;
  }

  .client figure {
    width: 85px;
    height: 85px;
  }

  .client figure img {
    width: 45px;
  }
}

@media (max-width: 991.98px) {
  .client h2 {
    font-size: 14px;
  }

  .client figure {
    width: 65px;
    height: 65px;
  }

  .client figure img {
    width: 30px;
  }
}

@media (max-width: 768.98px) {
  .serSection {
    padding-top: 0;
  }

  .serSection .my-auto {
    padding-top: 0;
  }
}

@media (max-width: 765.98px) {
  /* .caro_space {
        height: 210px;
    } */

  .border_right_m {
    border: none;
  }

  .mr_space {
    margin-left: -13px;
  }
}

@media (max-width: 765.98px) {
  .client figure {
    width: 38px;
    height: 38px;
  }

  .client figure img {
    width: 18px;
  }
}

@media (max-width: 500.98px) {
  .addInn {
    padding: 0;
  }

  .client-comment {
    flex-wrap: wrap;
    min-height: 475px;
  }

  .client-comment p {
    font-size: 11px;
  }

  .mainaddress ul.nav-pills li img {
    width: 40px;
    height: 40px;
  }

  .address_wrap p {
    font-size: 13px;
  }
}